Require gcc >= 4.7 to use standard atomics.
1 file changed
tree: ad672662b17a61d35564297e9e38869b1b3f19e2
  1. .appveyor.yml
  2. .gitignore
  3. .travis.yml
  4. asio/